
		h1
		{
			color: green;
			padding-bottom:  3px;
		}
		.form
		{
			border:solid 1px #999;
			margin-top: 10px;
			width: 30%;
			padding: 50px;
			border-radius: 50px;
			background-color: #D5D5D5;
			box-sizing: border-box;
		}
		select
		{	width: 100%;
			margin: 10px;
			padding: 10px;
			border-radius: 5px;
		}
		input[type=text],input[type=password]
		{	width: 93%;
			margin: 8px;
			padding: 8px;
			border-radius: 5px;
		}
		input[type=submit]
		{
			width: 100%;
			padding: 8px;
			margin: 8px;
			border-radius: 5px;
			background-color: green;
			color: white;
			font-size: 20px;
			cursor: pointer;

		}
		